@charset "UTF-8";

* {
  behavior: url(/common/iepngfix.htc);
}

* {
	padding: 0;
	margin: 0;
	border: 0;
}

html {
	background: #B98539;
	font-size: 75%;
}

html>body {
	font-size: 14px;
}

body {
	background: #B98539;
	font-size: 14px;
	line-height: 1.43em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:center;
}

h1, h2, h3, h4, p, blockquote, pre, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	text-align: left;
}
h5 {
	font: 1.29em/1.2em Georgia, "Times New Roman", Times, serif;
	margin-top: 1.43em;
	margin-bottom: 0.65em;
	color: #774C20;
	border-bottom: 1px dotted #cc9966;
}
a:link {
	color: #000;
	text-decoration: none;
	border-bottom: none;
}

a:visited {
	color: #000;
	text-decoration: none;
	border-bottom: none;
}

a:hover {
	text-decoration: underline;
	border-bottom: none;
}

#hauptinformation a:link, #nebeninformation a:link {
	border-bottom: 1px solid #000;
}

#hauptinformation a:visited, #nebeninformation a:visited {
	border-bottom: 1px solid #000;
}

#hauptinformation a:hover, #nebeninformation a:hover {
	text-decoration: none;
	border-bottom: 1px solid #000;
	background: #D4CCAA;
}

a.randlos {
	border-bottom: none !important;
}

a:focus {
	outline: none;
}

p {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 1.43em;
	margin-bottom: 0.65em;
}

h1 {
	padding: 51px 0 29px 20px;
	margin: 0;
}

h1 span {
	display: none;
}

h2 {
	font: 1.43em/1.1em Georgia, "Times New Roman", Times, serif;
	margin-top: 1.43em;
	margin-bottom: 0.65em;
}

#header h2 {
	background: #F0EDE0;
	font: normal 2.3em/1 Georgia, "Times New Roman", Times, serif;
	color: #774C20;
	padding: 50px 20px 5px 20px;
	width: 960px;
	w\idth: 920px;
	float: left;
	margin: 0;
}

#header h2 span {
	font: italic 0.5em/1 Georgia, "Times New Roman", Times, serif;
	display: block;
	float: left;
	width: 960px;
	w\idth: 920px;
	padding: 10px 20px 10px 0;
	color: #C8945C;
	letter-spacing: 0.3em;
}

h3 {
	font: 1.29em/1.2em Georgia, "Times New Roman", Times, serif;
	margin-top: 1.43em;
	margin-bottom: 0.65em;
	color: #222D18;
	border-bottom: 1px dotted #666F62;
}

h4 {
	font: 1.14em/1.42em Georgia, "Times New Roman", Times, serif;
	margin-top: 1.43em;
	margin-bottom: 0.65em;
}

img, a img {
	border: none;
}

#wrapper {
	margin: 0 auto;
	width: 960px;
	background: #F0EDE0 ;
}

#header {
	background: #663333 url(images/header.png) top left no-repeat;
	overflow: hidden;
	position: relative;
	width: 960px;
}

#navigation {
	background: #53594e url(images/nav.png) top left no-repeat;
	float: left;
	width: 960px;
	padding: 0 0 0 20px;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
}

#navigation li {
	float: left;
	list-style-type: none;
}

#navigation li a, #navigation li a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #D4CCAA;
	color: #222D18;
	float: left;
	margin: 0;
	padding: 15px;
	text-align: center;
	text-transform: uppercase;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	position: relative;
	z-index: 2;
	opacity: .9;
}

#navigation li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #D4CCAA;
	color: #222D18; 
	text-decoration: underline;
	opacity: 1;
}

#navigation li a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #D4CCAA; 
	color: #222D18;
	text-decoration: underline;
	opacity: 1;
}

body#homenav a#ahomenav, body#newsnav a#anewsnav, body#wuerfenav a#awuerfenav, body#zuchthundenav a#azuchthundenav, body#eventsnav a#aeventsnav, body#gaestebuchnav a#agaestebuchnav, body#linksnav a#alinksnav, body#livenav a#alivenav {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #D4CCAA; 
	color: #222D18;
	text-decoration: underline;
}

#teaserfoto {
	background: transparent url(images/teaser.png) top left no-repeat;
	width: 208px;
	height: 297px;
	position: absolute;
	top: -30px;
	left: 735px;
	z-index: 1;
}

#teaserfoto2 {
	background: transparent url(images/teaser2.png) top left no-repeat;
	width: 293px;
	height: 220px;
	position: absolute;
	top: -27px;
	left: 655px;
	z-index: 1;
}

#hauptinformation.voll {
	clear: both;
	float: left;
	width: 920px;
	position:relative;
	bottom: 0px; right:0px; left: 20px; top: 0px;
	background: #F0EDE0;
}

#hauptinformation.voll table, th, td, tr {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-spacing: 1px;
	padding: 2px;
}
#hauptinformation.voll th {
  background: #D4CCAA;
}
#hauptinformation.voll tr {
  /*background-color: rgb(0,102,51);*/
  height: 26px;
}
#hauptinformation.voll td {
  border-bottom: 1px dotted #cc9966;
}

#hauptinformation {
	clear: both;
	float: right;
	width: 550px;
	/*padding: 0px 0px 0px 400px;*/
	position:relative;
	bottom: 0px; right:0px; left: -50px; top: 0px;
}

/* Details */

.intro {
	float: left;
	width: 329px;
}

.intro-s {
	float: right;
	width: 201px;
}

.initial {
	display: block;
	float: left;
	margin: 2px 0 0 0;
	padding: 0 5px 0 0;
	text-indent: -6000px;
}

.l {
	background: transparent url(../bilder/l.jpg) top left no-repeat;
	width: 75px;
	height: 66px;
}

div.trenner {
	background: transparent url(images/trenner.jpg) 50% 50% no-repeat;
	height: 36px;
	clear: both;
	padding: 10px;
}

div.trenner hr {
	display: none
}

.illustrativ {
	background: #CC9966;
	border: 1px solid #FFF6E8;
	padding: 5px;
}

.liste li {
	background: transparent url(images/bullet.jpg) 0 8px no-repeat;
	padding: 5px 0 5px 20px;
	border-bottom: 1px solid #ffcc99;
	list-style-type: none;
}

#nebeninformation {
	float: left;
	width: 310px;
	padding: 0px 20px 20px 20px;
}

#nebeninformation ul li {
	list-style-type: none;
	border-bottom: 1px solid #666F62;
	padding: 15px 0;
	overflow: hidden;
}

#nebeninformation p {
	margin: 0;
	padding: 0;
}

#nebeninformation p.absatz {
  line-height: 0.5;
}
#nebeninformation p.x {
  width: 80%;
}

li.hightlight {
	color: #663333;
	background: #F0EDE0;
	padding: 10px !important;
	/*margin: 20px 20px 0 20px;*/
	border-top: 1px solid #F0EDE0;
	border-left: 1px solid #F0EDE0;
	border-right: 1px solid #F0EDE0;
}

li.hightlight img {
	padding: 0 15px 15px 0;
	float: left;
}

li.hightlight strong {
	font: 1.5em/1em Georgia, "Times New Roman", Times, serif;
	color: #ae620e;
	display: block;
	margin: 0 0 5px 0;
}

.details {
	clear: both;
	float: right;
	background: #F0EDE0 url(images/verlauf-hightlight.jpg) bottom left repeat-x;
	padding: 10px 20px !important;
	margin: 0 0 20px 0;
	border-left: 1px solid #F0EDE0;
	border-right: 1px solid #F0EDE0;
}

.details a:link, .details a:visited {
	color: #5B2C26;
}

.vcard {
	margin: 10px 0;
}

.vcard img {
display: none;
}

#footer {
	clear: both;
	background: #D4CCAA;
	border-top: 1px dotted #000000;
	padding: 20px;
	color: #777F73;
}
#footer a:link, #footer a:visited {
  color: #222D18;
}

small
{
	font-size:10px;
	line-height:130%;
}
small.date
{
	background:#D4CCAA;
	border:1px solid #eee;
	border-color:#eee #ddd #ddd #eee;
	border-radius:8px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	line-height:12px;
	padding:2px 3px;
}

p.compact_item {
	font: 0.9em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #000;
	padding: 10px 0 0 0;
}
p.compact_item small.date
{
	display:block;
	float:left;
	height:11px;
	margin-right:4px;
	padding:1px 3px 3px;
}

#gallery_container {
    position:relative;
    width:595px;
    height:396px;
    margin:20px auto 0 auto;
   	color: #663333;
    background: #F0EDE0;
    left: -20px; /*Hotfix */
}

/* Removing the list bullets and indentation */
#gallery_container ul {
    padding:0;
    list-style-type:none;
    width:198px;
    height:386px;
    overflow: auto;
    margin:5px;
    float:right;
}
#gallery_container li {
    float: left; 
}

/* Remove the images and text from sight */
#gallery_container a.gallery span {
    position:absolute;
    width:1px;
    height:1px;
    top:5px;
    left:5px;
    overflow:hidden;
	  background: #F0EDE0;
}
/* Adding the thumbnail images */
#gallery_container a.gallery,
#gallery_container a.gallery:visited {
    display:block;
    color:#000;
    text-decoration:none;
    border:1px solid #000;
    margin:1px 2px 1px 2px;
    text-align:left;
    cursor:default;
}
/* change the thumbnail border color */
#gallery_container a.gallery:hover {
    border:1px solid #fff;
    }
/* styling the :hover span */
#gallery_container a.gallery:hover span {
    position:absolute;
    width:372px;
    height:372px;
    top:10px;
    left:10px;
    color:#000;
  	background: #F0EDE0;
}
#gallery_container a.gallery:hover img {
    border:1px solid #fff;
    float: none;
    margin-right:5px;
}

#gaestebuch {
	border:1px solid #aaa;
	
}
